[jitsi-dev] Processed (with 1 error): Re: Bug#831232: jitsi: FTBFS: unsatisfiable build-dependencies: libjitsi, libjitsi-jni, libphonenumber6-java


#1

Processing commands for control@bugs.debian.org:

forcemerge 789038 831232

Bug #789038 [jitsi] jitsi: Unable to install on sid/unstable
Unable to merge bugs because:
package of #831232 is 'src:jitsi' not 'jitsi'
Failed to forcibly merge 789038: Did not alter merged bugs.

thanks

Stopping processing here.

Please contact me if you need assistance.

···

--
789038: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=789038
831232: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=831232
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems